package com.xugame.gameconsole.monitor;

public interface EmulatorMonitorListener {
    void onHomeClick();

    void onRecentClick();

    void onMenuSaveState(int index);

    void onMenuLoadState(int index);
}
